<footer th:fragment="footer" class="footer border-top border-bottom">
  <div class="text-center p-3">
    © 2021 Copyright <a href="https://andytang.dev">andytang.dev</a>. Licensed
    under the <a href="license">MIT license</a>.
  </div>
</footer>
